@import url("https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css");
@import url(../font/font.css);
@import url(../css/_variables.css);

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Circe', sans-serif;
}

a {
    text-decoration: none;
}

section, .header{
    width: 100%;
    display: flex;
    justify-content: center;

}

.container {
    width: 1460px;
}

.title {
    font-family: 'Gilam';
    font-weight: 700;
    font-size: 50px;
    line-height: 28px;
    color: #FFFFFF;
}

.header {
    padding-top: 37px;
    padding-bottom: 20px;
    background-color: var(--main-color);
}

.header-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    column-gap: 39px;
}

.header-inner-wrapper {
    display: flex;
    justify-content: space-between;
} 

.logo {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    column-gap: 8px;
    padding-top: 9px;
    color: #FFFFFF;
    font-weight: 400;
    font-size: 21px;
    flex: 1;
}

.phone-header {
    font-weight: 700;
    color: #FFFFFF;
    font-size: 20px;
    align-self: center;
    margin-right: 39px;
}

.phone-header span{
    color: #D6AF76;
    font-weight: 700;
}

.callback {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 25px;
    border: 1px solid var(--orange);
    color: var(--orange);
    font-size: 18px;
    font-weight: 400;
    width: 218px;
    height: 50px;
    
}

.heating-networks{
    background-color: var(--main-color);
    background: url(../img/header-bg.jpeg) center center/cover no-repeat;
    background-attachment: fixed;
    padding-top: 100px;
    padding-bottom: 20px;
}

.heating-networks-descr{
    margin-top: 41px;
    font-family: 'Gilam';
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #FFFFFF;
}

.heating-networks-grid-container{
    margin-top: 41px;
}

.heating-networks-grid-container{
    display: grid;
    grid-template-columns: 1fr .5fr .5fr 1fr;
    grid-template-rows: repeat(2, 468px);
    column-gap: 30px;
    row-gap: 27px;
}

.heating-networks-grid-item{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.heating-networks-grid-item:nth-child(2) {
    grid-column: 2/4;
}

.heating-networks-grid-item:nth-child(4) {
    grid-column: 1/3;
}

.heating-networks-grid-item:nth-child(5) {
    grid-column: 3/5;
}


.grid-text{
    font-family: 'Gilam';
    font-weight: 700;
    font-size: 20px;
    color: #FFFFFF;
    font-family: 'Gilam';
}


.own-park {
    background-color: var(--main-color);
    padding-top: 141px;
    padding-bottom: 191px;
    }


.own-park-grid-container {
    margin-top: 94px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 255px 33px 101px 130px 250px 4px;
    column-gap: 30px;
    row-gap: 25px;
}

.own-park-grid-item{
    padding: 44px 51px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.own-park-grid-item:nth-child(1) {
    grid-row: 1/3;
}

.own-park-grid-item:nth-child(2) {
    grid-row: 1/4;
}
.own-park-grid-item:nth-child(4) {
    grid-column: 1;
    grid-row: 3/7;
}

.own-park-grid-item:nth-child(5) {
    grid-column: 2;
    grid-row: 4/6;
}

.own-park-grid-item:nth-child(6) {
    grid-column: 3;
    grid-row: 2/5;

}

.own-park-grid-item:nth-child(7) {
    grid-column: 3;
    grid-row: 5/7;
}

.grid-text-park{
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 25px;
}

.grid-text-park-bold{
    font-weight: 700;
    font-family: 'Gilam';
}


.clients{
    padding-top: 172px;
    padding-bottom: 239px;
    background-color: var(--main-color);
    background: url(../img/parallax-bg.jpeg) center center/cover no-repeat;
    background-attachment: fixed;
}

.title-wrapper{
    display: flex;
    justify-content: space-between;
}

.clients-grid-container{
    margin-top: 72px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 391px);
}

.clients-grid-item{
    display: flex;
    justify-content: center;
    align-items: center;
}

.clients-descr{
    margin-top: 16px;
    font-weight: 400;
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
}

.flex-col{
flex-direction: column;
}

.clients-descr-bold{
    font-family: 'Gilam';
    font-weight: 700;
}

.img-bl{
    display: block;
}

.btn-clients{
    padding-left: 40px;
}

/* Modify */

.f-black {
    color:black;
}

.bgc-dark-brown{
    background-color: var(--dark-brown);
}

.bgc-sand{
    background-color: var(--sand);
}

.bgc-orange{
    background-color: var(--orange);
}

.bgc-brown{
    background-color: var(--brown);
}

.bgc-dark-orange{
    background-color: var(--dark-orange);
}

.bgc-black{
    background-color: var(--black);
}

.bgc-grey{
    background-color: var(--grey);
}

.bgc-dark-grey{
    background-color: var(--dark-grey);
}

